<?php

$flexible = get_field('flexible');

// acf de base
// $degrade_debut = get_field('degrade_debut');
// $degrade_fin = get_field('degrade_fin');
// $couleur = get_field('couleur');
// $theme = get_field('theme');

if (is_array($flexible)) {
  foreach ($flexible as $flex) {
    echo '<section class="flexible relative ' . $flex['acf_fc_layout'] . '"  >';
    get_template_part('partials/flexible', $flex['acf_fc_layout'], ['data' => $flex]);
    echo '</section>';
    }
  }
